Debian Bug report logs - #672785
Current palp in debian is ancient, please upgrade

version graph

Package: src:palp; Maintainer for src:palp is Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>;

Reported by: Julien Puydt <julien.puydt@laposte.net>

Date: Sun, 13 May 2012 17:03:02 UTC

Severity: normal

Fixed in version palp/2.1-1

Done: Julien Puydt <julien.puydt@laposte.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Tim Abbott <tabbott@mit.edu>:
Bug#672785; Package src:palp. (Sun, 13 May 2012 17:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Puydt <julien.puydt@laposte.net>:
New Bug report received and forwarded. Copy sent to Tim Abbott <tabbott@mit.edu>. (Sun, 13 May 2012 17:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Puydt <julien.puydt@laposte.net>
To: submit@bugs.debian.org
Subject: Current palp in debian is ancient, please upgrade
Date: Sun, 13 May 2012 19:01:39 +0200
Package: src:palp


the current version of palp is 1.1-1.1, while sage
(http://www.sagemath.org) uses version 2.0.

Please upgrade to a more recent version,

Snark on #sagemath




Reply sent to Julien Puydt <julien.puydt@laposte.net>:
You have taken responsibility. (Wed, 08 May 2013 15:36:15 GMT) Full text and rfc822 format available.

Notification sent to Julien Puydt <julien.puydt@laposte.net>:
Bug acknowledged by developer. (Wed, 08 May 2013 15:36:15 GMT) Full text and rfc822 format available.

Message #10 received at 672785-close@bugs.debian.org (full text, mbox):

From: Julien Puydt <julien.puydt@laposte.net>
To: 672785-close@bugs.debian.org
Subject: Bug#672785: fixed in palp 2.1-1
Date: Wed, 08 May 2013 15:33:08 +0000
Source: palp
Source-Version: 2.1-1

We believe that the bug you reported is fixed in the latest version of
palp, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 672785@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julien Puydt <julien.puydt@laposte.net> (supplier of updated palp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 13 Aug 2012 14:27:31 +0200
Source: palp
Binary: palp
Architecture: source amd64
Version: 2.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Julien Puydt <julien.puydt@laposte.net>
Description: 
 palp       - Package for Analyzing Lattice Polytopes
Closes: 672785
Changes: 
 palp (2.1-1) unstable; urgency=low
 .
   * New maintainer upload. Thanks Tim!
   * Converted to source 3.0 (quilt) and using dh instead of cdbs.
   * Update to newer upstream version (Closes: #672785).
   * Updated the copyright file according to the newer version.
   * Added a debian/watch.
   * Added manpages (obtained using help2man and manual work).
   * Patched away formatting warnings (forwarded upstream).
   * Use autotools to build the sources (forwarded upstream).
   * Allow using -D to set POLY_Dmax (forwarded upstream).
Checksums-Sha1: 
 040599eb3ee26296fe5dca07605ba14b9adcf049 1319 palp_2.1-1.dsc
 11dada019d9a67553702774c477291cddaa528ae 232811 palp_2.1.orig.tar.gz
 9e794f46a5e1b54be7cff6a7189a4b92fa327ae3 7138 palp_2.1-1.debian.tar.gz
 2264bc01adf549411f5a858ca701a67bafe2a8b8 702410 palp_2.1-1_amd64.deb
Checksums-Sha256: 
 c77b756192c113a601831921b2a897c242fa64db0f96cfad99c3d8fb9fcb812b 1319 palp_2.1-1.dsc
 3a3b7c746f92a74b91d47879de2bc14b8fda9a1e503f7fbc0f2f02571815fae8 232811 palp_2.1.orig.tar.gz
 1969e86ac1a420d9f0247f03a0576b4ae502e2db4b730f95786e6ec9e1d1902b 7138 palp_2.1-1.debian.tar.gz
 69a2d11680bb99e5a833adf5afa69b43fc237557c73b77d1cfd2a39dc7ecd3da 702410 palp_2.1-1_amd64.deb
Files: 
 dd2b220c411edc5304f0e1fa4e84a89d 1319 math optional palp_2.1-1.dsc
 f3791acd2e60846cb63bc98e87ad7509 232811 math optional palp_2.1.orig.tar.gz
 751c59edc602a5d0902a186151fab4f6 7138 math optional palp_2.1-1.debian.tar.gz
 6f25905c03d933bc01c5bb4bcaaab6dc 702410 math optional palp_2.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGKbgsACgkQYDBbMcCf01oYswCfUsaDJIdiuSsQJRb+pBsbf9pj
XwwAoLddFjzugd9N7KFeyfraMaYImn3M
=mJv2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Jun 2013 07:45:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:11:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.